Subject: Daily Digest
From: koali@...
To: [email-masked]
Date: Sat, 20 Jan 2001 13:11:01 -0000

Veo que un miembro ha activado esta opción en su suscripción, hecho
que aprovecho para recordaros que en Egroups se os dan un par de
opciones interesantes para configurar un poquillo como estáis
suscritos. Si entráis en la página web de http://www.egroups.com y os
identificáis (creo que con vuestra dirección de email y la contraseña
que os dieron al suscribiros), podéis acceder a las opciones de
vuestras suscripciones.

Una de ellas, el Daily Digest lo que hace es enviaros todos los
mensajes del día en un único email, con lo que os ahorráis el aluvión
de mails del sábado (aunque lo recibiréis el domingo). Hay un par de
cosas más, pero dado que tengo la lista abierta a todo el mundo,
tampoco son tan relevantes.

Ciao!